<template>
	<view class="page">
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
import config from '../../config'
	export default {
		data() {
			return {
				src:''
			}
		},
		onLoad(option) {
			this.src=config.baseUrl+ "app/index.php?i=1&j=1&c=auth&a=usercenter&do=showmp&oid=1&isajax=1&dev_id=" + option.dev_id+"&sn="+option.sn+"&state="+option.state+'&count='+option.total
		}
	}
</script>

<style>

</style>
